/* HORIZONTAL */
/* Root Item */
.Mri_Css_golden {
	height: 20px;
	cursor: pointer;
}
/* Root Item Left */
.Mri_CssLeft_golden DIV {
	background-position: right top;
	background-image: url(media/TabWhiteL.png);
	background-repeat: no-repeat;
	width: 12px;
	height: 30px;
}
/* Root Item Icon */
.Mri_CssIcon_golden {
	padding: 0px 4px 0px 0px;
	background-position: center top;
	background-image: url(media/TabWhiteC.png);
	background-repeat: repeat-x;
	vertical-align: top;
	width: 16px;
}
.Mri_CssIcon_golden DIV {
	background-position: center center;
	background-repeat: no-repeat;
	width: 16px;
	height: 30px;
}
/* Root Item Center */
.Mri_CssCenter_golden {
	padding: 0px 0px 0px 0px;	
	background-position: center top;
	background-image: url(media/TabWhiteC.png);
	background-repeat: repeat-x;
	text-decoration: none;
	line-height: 30px;
	text-align: center;
	vertical-align: top;
	white-space: nowrap;
}
/* Root Item Right */
.Mri_CssRight_golden DIV {
	background-position: center top;
	background-image: url(media/TabWhiteR.png);
	background-repeat: no-repeat;
	width: 12px;
	height: 30px;
}
/* Root Item Active Left, Root Item Hover Left */
.Mri_CssLeftActive_golden DIV, .Mri_CssLeftHover_golden DIV {
	background-position: center top;	
	background-repeat: no-repeat;
	width: 12px;
	height: 30px;
}
/* Root Item Active Icon, Root Item Hover Icon */
.Mri_CssIconActive_golden, .Mri_CssIconHover_golden {
	padding: 0px 4px 0px 0px;
	background-position: center top;
	background-repeat: repeat-x;
	vertical-align: top;
	width: 16px;
}
.Mri_CssIconActive_golden DIV, .Mri_CssIconHover_golden DIV {
	background-position: center center;
	background-repeat: no-repeat;
	width: 16px;
	height: 30px;
}
/* Root Item Active Center, Root Item Hover Center */
.Mri_CssCenterActive_golden, .Mri_CssCenterHover_golden {
	padding: 0px 0px 0px 0px;	
	background-position: center top;
	background-repeat: repeat-x;
	text-decoration: none;
	line-height: 30px;
	text-align: center;
	vertical-align: top;
	white-space: nowrap;
}
/* Root Item Active Right, Root Item Hover Right */
.Mri_CssRightActive_golden DIV,  .Mri_CssRightHover_golden DIV {
	background-position: left top;
	background-repeat: no-repeat;
	width: 12px;
	height: 30px;
}
/* DROP DOWN */
.Mdt_Css_golden 
{
	border-style: solid;
	border-width: 0px 1px 1px 1px;	
	cursor: pointer;
	margin-top:-1px;
	border-radius:0px;-moz-border-radius:0px;
	
}
/* Drop Down Item */
.Mdt_CssCell_golden {
	border-style: solid;
	border-width: 1px 0px 0px 0px;
}
.Mdi_Css_golden {
	text-align: left;
	width: 100%;
	height: 0px;
}
/* Drop Down Item Icon */
.Mdi_CssIcon_golden {
	padding: 0px 5px 0px 0px;
	width: 16px;
}
.Mdi_CssIcon_golden DIV {
	background-position: center center;
	background-repeat: no-repeat;
	width: 16px;
	height: 16px;
}
/* Drop Down Item Center */
.Mdi_CssCenter_golden {
	padding: 0px 0px 0px 0px;
	font-family: Tahoma;
	font-size: 12px;
	font-weight: normal;
	color: #0a596f;
	text-decoration: none;
}
/* Drop Down Item Arrow */
.Mdi_CssArrow_golden {
	width: 7px;
}
.Mdi_CssArrow_golden DIV {
	padding: 0px 0px 0px 0px;
	background-position: left center;
	background-repeat: no-repeat;
	width: 7px;
}
/* Drop Down Item Active Icon, Drop Down Item Hover Icon */
.Mdi_CssIconActive_golden, .Mdi_CssIconHover_golden {
	padding-right: 5px;
	
	width: 16px;
}
.Mdi_CssIconActive_golden DIV, .Mdi_CssIconHover_golden DIV {
	background-position: center center;
	background-repeat: no-repeat;
	width: 16px;
	height: 16px;
}
/* Drop Down Item Active Center, Drop Down Item Hover Center */
.Mdi_CssCenterActive_golden, .Mdi_CssCenterHover_golden {
	
	font-family: Tahoma;
	font-size: 12px;
	font-weight: normal;
	
	
	text-decoration: none;
	
}
/* Drop Down Item Active Arrow, Drop Down Item Hover Arrow */
.Mdi_CssArrowActive_golden, .Mdi_CssArrowHover_golden {
	
	width: 7px;
}
.Mdi_CssArrowActive_golden DIV, .Mdi_CssArrowHover_golden DIV {
	padding: 0px 0px 0px 0px;
	background-position: left center;
	background-repeat: no-repeat;
	width: 7px;
}

